.wsmenu>.wsmenu-list>li>.wsshoptabing>.wsshopwp>.wstabitem>li>a {
    padding: 8px 28px 8px 8px;
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
}
.h2-heading{
	word-break: break-word;
}
.store-dropdown.custom-dropdown .dropdown-item.active, .store-dropdown.custom-dropdown .dropdown-item:active, .custom-dropdown .sort-by-dropdown .dropdown-item.sort-by-item.active, .custom-dropdown .sort-by-dropdown .dropdown-item.sort-by-item:active, .serach-section .custom-dropdown .dropdown-item.active, .serach-section .custom-dropdown .dropdown-item:active{
	background-position: 96% center;
}
.custom-dropdown .dropdown-menu a:hover, .custom-dropdown .review-drop .dropdown-item.active, .custom-dropdown .review-drop .dropdown-item:active{
	background-position: 96% center;
}


.single-product-content .btn.add-to-cart-btn.btn-primary, 
.single-product-content .btn.add-to-cart-btn.btn-primary:hover{ padding:10px 15px !important; font-size:13px !important; }

.btn.btn-primary#write-customer-review{ max-width:fit-content;  }
@media screen and (max-width: 1600px){

	.single-product-content .stock-store,
	.single-product-content .actions { width:100%; }

}

@media screen and (max-width: 1420px){
	#user-clearall-filter{
	    white-space: nowrap;
	    font-size: 14px;
	    padding-right: 0
	}
	.aside-title.h2-heading{
		white-space: nowrap;
    	font-size: 14px;
	}
	
}




@media only screen and (max-width: 1070px){
.wsmenu>.wsmenu-list>li>a { font-size: 13px; }
}